using System;
using NinjaTrader.Cbi;

internal sealed class Delegate413 : MulticastDelegate
{
	public extern bool Invoke(Order order_0);

	public static bool smethod_0(Order order_0, Delegate413 delegate413_1)
	{
		return delegate413_1(order_0);
	}

	public extern Delegate413(object object_0, IntPtr intptr_0);

	static Delegate413()
	{
		Class10.smethod_13(typeof(Delegate413).TypeHandle);
	}

	internal static Delegate413 delegate413_0;
}
